body {
    background-color: #cccccc;
    margin: 0;
    padding: 0;
}
td {
    background-color: #cccccc;
    color: #333333;
    font-family: Arial, Helvetica, Sans-Serif;
    font-size: 10px;
    font-weight: bold;
    margin: 0;
    padding: 0px 5px 0px 5px;
    text-align: left;
}
.txtbx {
    height: 20px;
    width: 150px;
}